"rightLabel" : {
    "moleculeName" : "label",
    "text" : "heeeeyy"
},
"moleculeName" : "listRVWheel",
"wheel" : {
    "moleculeName" : "wheel"
},
"leftLabel" : {
    "moleculeName" : "label",
    "text" : "Hello"
},
"action": {
    "actionType": "back"
}
